.miniForm-container {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    border-top: 2px solid #F0ECEC;
    border-left: 2px solid #F0ECEC;
    background: #FDFBFB;
    transition: right .3s linear 0s,
                bottom .3s linear,
                border 0s linear,
                background 0s linear;
}

.miniForm {
    display: flex;
    flex-direction: column;
    padding: 1rem 3rem;
    width: 24rem;
}
.miniForm-field {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.miniForm-heading {

}

.miniApply-name {
    line-height: 1.5em;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 1px 5px;
    margin-bottom: 1rem;
    width: 100%;
}
.miniApply-email {
    line-height: 1.5em;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 1px 5px;
    margin-bottom: 1rem;
    width: 100%;
}

.miniApply-phone {
    line-height: 1.5em;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 1px 5px;
    margin-bottom: 1rem;
    width: 100%;
}
.miniApply-submit {
    line-height: 1.5em;
    margin-bottom: 1rem;
    width: 12rem;
    border: none !important;
}

.careers-button {
    padding-top: 1rem;
}

.miniForm-closeBtn {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.5rem;
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.miniForm-openBtn {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.5rem;
    width: 4rem;
    height: 4rem;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-top: 2px solid #F0ECEC;
    border-left: 2px solid #F0ECEC;
    border-radius: 2rem 0 0 2rem;
    background: #FDFBFB;
}

.miniForm-close {
    transition: right .3s linear 0s,
                bottom .3s linear,
                border 0s linear .3s,
                background 0s linear .3s;
    right: -20rem;
    /*bottom: -16rem;*/
    border: none !important;
    background: none !important;
}

.miniForm-closeNow {
    transition: right .0s linear 0s,
    border 0s linear .0s,
    background 0s linear .0s;
    right: -20rem;
    border: none !important;
    background: none !important;
}

.miniForm-notice {
    position: absolute;
    top: -60px;
}